@charset "utf-8";
@import "SEOAdmin.css";
@import "/Portals/0/common/css/import.css";


/* ===========================================================
common
=========================================================== */

body, h1, h2, h3, h4, p, ul, dl, ol, li, dt, dd, div, h1, p, img {
	margin:0;
	padding:0;
	border:none;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* ---------------------------------------------------------
Ajax
--------------------------------------------------------- 
#__dnn_body{background:none;}*/

/* ---------------------------------------------------------
admin
--------------------------------------------------------- 
.ADMIN{padding:0;}*/


html			{height:100%;}
body			{height:100%;font-family: 'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;}



/* ===========================================================
 skin
 #skinIndex,
#skin2Columns	{min-width:1000px;height:100%;}
=========================================================== */


.HeadPane { clear:both;}
#idx .TopPane  { margin: 0 auto 0;width: 960px;}

#idx .SubPane,
#idx .SubBottomPane,
#idx .SidePane,
#idx .SideBottomPane,
#idx .FootPane,
#idx .FootTopPane,
#idx .FootBottomPane { clear:both;}

#skin2Columns .TopPane,
#skin2Columns .ContentPane,
#skin2Columns .SidePane,
#skin2Columns .SideBottomPane
#skin2Columns .FootPane,
#skin2Columns .FootTopPane,
#skin2Columns .FootBottomPane { clear:both;}

#skin1Columns .ContentPane { clear:both;}

#footer  { clear:both;}

.FootRightPane { float:right; width:250px; padding:7px 0 0 0;}
.navigationWrap { float: left;overflow: hidden; width: 192px; _zoom:1;}

#skin2Columns .ContentTopPane { clear:both;}
#skin2Columns .ContentLeftPane { float:left; width:49.5%;}
#skin2Columns .ContentRightPane { float:right; width:49.5%;}
